<?php
/**************************************************
  Coppermine 1.5.x Plugin - maskurl
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_maskurl['plugin_name'] = 'Maskeer URLs'; // Your plugin's long name here
$lang_plugin_maskurl['plugin_description'] = 'Maskeer URL begrenst de mogelijkheid om afbeeldingen te downloaden of te linken.'; // Describe what your plugin does here
$lang_plugin_maskurl['install_info'] = 'Normale Plugin Installatie - Configureer na installaite en om opties te selecteren.'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_maskurl['extra_info'] = 'Voor gedetaileerde informatie, lees readme.txt in de plugin folder.'; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_maskurl['configure_x'] = 'Configureer %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line
$lang_plugin_maskurl['execute_x'] = 'Voor uit %s';
$lang_plugin_maskurl['announcement'] = 'Annonceer thread';

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_maskurl['submit'] = 'Bevestig';
$lang_plugin_maskurl['update_success'] = 'Plugin configuratie bijgewerkt';
$lang_plugin_maskurl['no_changes'] = 'Geen wijzigenen toegepast (of ongeldige wijzigingen)';
$lang_plugin_maskurl['mask_url'] = 'Maskeer afbeedlings URL?';
$lang_plugin_maskurl['cleartext'] = 'Wis tekst';
$lang_plugin_maskurl['mask'] = 'Maskeer URL';
$lang_plugin_maskurl['encrypt'] = 'Versleutel URL';
$lang_plugin_maskurl['dyn_encrypt'] = 'Versleutel URL met Dynamic IV';
$lang_plugin_maskurl['dyn_encrypt_comment'] = 'Unieke IV wordt gegenereerd voor elke afzonderlijke webpagina en verzonden als cookie - URL voor zelfde afbeelding zal verschillen op elke pagina';
$lang_plugin_maskurl['encrypt_algorithm'] = 'Versleutel Algoritme';
$lang_plugin_maskurl['encrypt_algorithm_comment'] = "(Alle aanwezige versleutel algoritmes - standaard is 'rjindael-128' of AES-128)";
$lang_plugin_maskurl['encrypt_mode'] = 'Verslueutel Mode';
$lang_plugin_maskurl['encrypt_mode_comment'] = "(Alle aanwezige versleutel algoritmes - standaard is 'cfb')";
$lang_plugin_maskurl['encrypt_refresh'] = 'Vernieuw versleuteling?';
$lang_plugin_maskurl['windows'] = 'Is het een Windows OS webserver?';
$lang_plugin_maskurl['windows_comment'] = 'Windows benodigd speciale versleutel initializatie als PHP < 5.3.0 is';
$lang_plugin_maskurl['url_external'] = "Gebruik 'extern' URL formaat";
$lang_plugin_maskurl['url_external_comment'] = 'Haalt afbeeldingen zonder volledige CPG init. (zie documentatie)';
// sample display of urls and settings
$lang_plugin_maskurl['sampleurl'] = 'Voorbeeld URL met huidige instelling:';
$lang_plugin_maskurl['defaulturl'] = 'Standaard afbeeldings URL';
$lang_plugin_maskurl['currenturl'] = 'Afbeelding URL met huidige instellingen';
$lang_plugin_maskurl['encrypt_settings'] = 'Versleutel instellingen';
$lang_plugin_maskurl['ciphers'] = 'Aanwezige versleutelingen';
$lang_plugin_maskurl['modes'] = 'Aanwezige mogelijkheden';

// Error messages
$lang_plugin_maskurl['error_encrypt'] = 'Fout tijdens initializatie van de versleuteling - alleen platte tekst en Maskeer URL mogelijk - Vernieuw Versleuteling om het opnieuw te proberen';
$lang_plugin_maskurl['error_display'] = 'Fout tijdens het tonen van de foto';
$lang_plugin_maskurl['error_no_input'] = 'Geen foto pad of sleutel aangegeven.';
$lang_plugin_maskurl['error_dir_mismatch'] = 'Geen pad naar de fotos - Geen overeenkomst om de directory in te stellen';
$lang_plugin_maskurl['error_filetype'] = 'Geen pad naar de fotos - Bestandstype niet ondersteund';
$lang_plugin_maskurl['error_invalid_char'] = 'Geen pad naar de fotos - Ongeldige tekens';

// Documentation Options
$lang_plugin_maskurl['view_readme'] = 'Lees Readme Documentatie';
?>